program ex3
implicit none

real(8) :: wa
real(8) :: wawa
integer :: in

wa = 0.0d0
wawa = 0.0d0
in = 0
do while(wawa <= 1.0e0)
   wa = wa + wawa * wawa
   wawa = wawa + 0.10d0
   write(*,*) in , wa
   in = in + 1
end do

end program ex3
